//#include <stdio.h>
//#include "../lib/holy.h"
//#define puts printf
U8 main() {
    puts("\x1b[44m\x1b[2J\x1b[H");
    puts("\x1b[47;30mBIOS from rcc2\x1b[K\n\x1b[43m\x1b[K \x1b[103mBoot\x1b[44m\n");
    puts("\x1b[37mPress the CBO button to boot\n");
    getchar();
    puts("\x1b[0m\x1b[2J\x1b[H");
}
